Subject: New packages

From: [email-masked]
Date: Wed, 11 Jun 1997 23:28:16 +0100 (BST)

Hi.

As of tonight, I have uploaded a couple of new RPMs to the FTP site:

mouseconfig-1.4-1a2.arm.rpm
	Fixes problem with gpm complaining about 'Archie' mouse
	type.
at-2.7-2a2.arm.rpm
	Fixes the permissions on /var/spool/at directory so at can
	run.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |       Russell King      [email-masked]         --- ---
  | | | | http://whirligig.ecs.soton.ac.uk/~rmk92/home.html  /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |      *  who wishes that he was in Hong Kong  *      ---  |
    +-+-+ -------------------------------------------------  /\\\  |